.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.015625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.708984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.706055;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.501868,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.501868,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.501868,0.401494,0.000000,0,0);}
.m8{transform:matrix(0.285061,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.285061,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.285061,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.295494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.295494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.295494,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.295495,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.295495,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.295495,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.301121,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.501868,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.099084px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-13.344000px;}
._6{margin-left:-10.340000px;}
._7{margin-left:-5.060000px;}
._1{margin-left:-3.564000px;}
._0{margin-left:-2.288000px;}
._2{margin-left:-1.276000px;}
._5{width:1.364000px;}
._8{width:2.376000px;}
._3{width:3.388000px;}
._4{width:4.708000px;}
._a{width:26.560000px;}
._9{width:30.120000px;}
.fc4{color:rgb(237,28,36);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(123,121,121);}
.fc2{color:rgb(167,165,166);}
.fc3{color:rgb(35,31,32);}
.fs8{font-size:10.083600px;}
.fs7{font-size:27.843200px;}
.fs4{font-size:36.000000px;}
.fsb{font-size:36.608400px;}
.fs3{font-size:40.000000px;}
.fsc{font-size:41.064400px;}
.fse{font-size:43.680000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:49.541600px;}
.fsa{font-size:49.542000px;}
.fs2{font-size:60.000000px;}
.fs6{font-size:80.000000px;}
.fsd{font-size:107.224000px;}
.fs5{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:46.269343px;}
.y2{bottom:68.757849px;}
.y24{bottom:76.500749px;}
.y25{bottom:82.348596px;}
.y1{bottom:91.241537px;}
.y20{bottom:167.233673px;}
.y1c{bottom:173.415081px;}
.y23{bottom:189.709331px;}
.y1f{bottom:189.723785px;}
.y22{bottom:212.199444px;}
.y1e{bottom:212.213897px;}
.y21{bottom:234.689556px;}
.y1d{bottom:234.704010px;}
.y14{bottom:465.267809px;}
.y13{bottom:482.930352px;}
.y15{bottom:499.332684px;}
.y12{bottom:500.592895px;}
.y11{bottom:523.076583px;}
.y1b{bottom:573.062640px;}
.y1a{bottom:590.728395px;}
.ye{bottom:614.929998px;}
.yd{bottom:634.203336px;}
.y16{bottom:645.609151px;}
.yc{bottom:653.476675px;}
.yb{bottom:672.750014px;}
.ya{bottom:692.023353px;}
.y19{bottom:693.311507px;}
.y18{bottom:710.977262px;}
.y9{bottom:711.296691px;}
.y17{bottom:728.643017px;}
.y8{bottom:730.570030px;}
.y7{bottom:749.843369px;}
.y6{bottom:769.116708px;}
.y5{bottom:788.390046px;}
.y4{bottom:807.663385px;}
.y10{bottom:836.625266px;}
.yf{bottom:855.896999px;}
.y2c{bottom:1001.729413px;}
.y39{bottom:1012.464732px;}
.y2b{bottom:1016.427482px;}
.y2a{bottom:1031.125229px;}
.y38{bottom:1031.736464px;}
.y31{bottom:1042.864766px;}
.y29{bottom:1048.747704px;}
.y37{bottom:1051.008197px;}
.y30{bottom:1060.267944px;}
.y2f{bottom:1060.268024px;}
.y28{bottom:1066.390734px;}
.y36{bottom:1070.279930px;}
.y27{bottom:1084.033764px;}
.y35{bottom:1089.551663px;}
.y2e{bottom:1095.995630px;}
.y26{bottom:1101.676795px;}
.y34{bottom:1108.823396px;}
.y2d{bottom:1117.972972px;}
.y33{bottom:1208.633466px;}
.y32{bottom:1226.170743px;}
.hd{height:7.232817px;}
.hc{height:21.439264px;}
.h10{height:25.096774px;}
.h8{height:27.000000px;}
.hb{height:28.750000px;}
.h7{height:30.000000px;}
.h11{height:30.798300px;}
.h6{height:31.523437px;}
.h13{height:32.760000px;}
.h4{height:33.000000px;}
.h15{height:33.164062px;}
.h14{height:33.328125px;}
.he{height:34.398513px;}
.hf{height:34.398791px;}
.h3{height:36.960000px;}
.h5{height:47.285156px;}
.ha{height:63.046875px;}
.h12{height:80.418000px;}
.h9{height:126.093750px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x12{left:50.278666px;}
.x10{left:54.628457px;}
.x4{left:96.149726px;}
.x13{left:107.666192px;}
.x5{left:134.693192px;}
.x1{left:150.228457px;}
.x1f{left:155.024549px;}
.x3{left:159.333226px;}
.xc{left:167.135548px;}
.x20{left:170.352129px;}
.x6{left:178.512134px;}
.xd{left:181.187853px;}
.x7{left:188.902809px;}
.xe{left:294.990808px;}
.x9{left:311.104225px;}
.x8{left:312.453246px;}
.x11{left:346.335040px;}
.xa{left:452.988985px;}
.xb{left:455.044636px;}
.x1b{left:490.253591px;}
.x1e{left:500.364846px;}
.x1c{left:501.514300px;}
.x1a{left:509.312711px;}
.x1d{left:525.685333px;}
.x2{left:546.277019px;}
.xf{left:726.746679px;}
.x22{left:759.771202px;}
.x18{left:764.505464px;}
.x23{left:766.593395px;}
.x14{left:770.842812px;}
.x25{left:772.808529px;}
.x21{left:775.973911px;}
.x24{left:782.853920px;}
.x16{left:786.155510px;}
.x15{left:787.795110px;}
.x19{left:790.344682px;}
.x17{left:793.475155px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.082263pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.320926pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-11.078609pt;}
._6{margin-left:-8.584594pt;}
._7{margin-left:-4.200971pt;}
._1{margin-left:-2.958945pt;}
._0{margin-left:-1.899570pt;}
._2{margin-left:-1.059375pt;}
._5{width:1.132436pt;}
._8{width:1.972630pt;}
._3{width:2.812824pt;}
._4{width:3.908730pt;}
._a{width:22.050949pt;}
._9{width:25.006573pt;}
.fs8{font-size:8.371723pt;}
.fs7{font-size:23.116302pt;}
.fs4{font-size:29.888335pt;}
.fsb{font-size:30.393448pt;}
.fs3{font-size:33.209261pt;}
.fsc{font-size:34.092959pt;}
.fse{font-size:36.264513pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs9{font-size:41.130998pt;}
.fsa{font-size:41.131330pt;}
.fs2{font-size:49.813891pt;}
.fs6{font-size:66.418522pt;}
.fsd{font-size:89.020745pt;}
.fs5{font-size:132.837043pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:38.414267pt;}
.y2{bottom:57.084933pt;}
.y24{bottom:63.513333pt;}
.y25{bottom:68.368400pt;}
.y1{bottom:75.751600pt;}
.y20{bottom:138.842667pt;}
.y1c{bottom:143.974667pt;}
.y23{bottom:157.502667pt;}
.y1f{bottom:157.514667pt;}
.y22{bottom:176.174667pt;}
.y1e{bottom:176.186667pt;}
.y21{bottom:194.846667pt;}
.y1d{bottom:194.858667pt;}
.y14{bottom:386.280000pt;}
.y13{bottom:400.944000pt;}
.y15{bottom:414.561733pt;}
.y12{bottom:415.608000pt;}
.y11{bottom:434.274667pt;}
.y1b{bottom:475.774667pt;}
.y1a{bottom:490.441333pt;}
.ye{bottom:510.534267pt;}
.yd{bottom:526.535600pt;}
.y16{bottom:536.005067pt;}
.yc{bottom:542.536933pt;}
.yb{bottom:558.538267pt;}
.ya{bottom:574.539600pt;}
.y19{bottom:575.609067pt;}
.y18{bottom:590.275733pt;}
.y9{bottom:590.540933pt;}
.y17{bottom:604.942400pt;}
.y8{bottom:606.542267pt;}
.y7{bottom:622.543600pt;}
.y6{bottom:638.544933pt;}
.y5{bottom:654.546267pt;}
.y4{bottom:670.547600pt;}
.y10{bottom:694.592667pt;}
.yf{bottom:710.592667pt;}
.y2c{bottom:831.667333pt;}
.y39{bottom:840.580133pt;}
.y2b{bottom:843.870133pt;}
.y2a{bottom:856.072667pt;}
.y38{bottom:856.580133pt;}
.y31{bottom:865.819200pt;}
.y29{bottom:870.703401pt;}
.y37{bottom:872.580133pt;}
.y30{bottom:880.267867pt;}
.y2f{bottom:880.267933pt;}
.y28{bottom:885.351201pt;}
.y36{bottom:888.580133pt;}
.y27{bottom:899.999000pt;}
.y35{bottom:904.580133pt;}
.y2e{bottom:909.930118pt;}
.y26{bottom:914.646800pt;}
.y34{bottom:920.580133pt;}
.y2d{bottom:928.176400pt;}
.y33{bottom:1003.445600pt;}
.y32{bottom:1018.005600pt;}
.hd{height:6.004912pt;}
.hc{height:17.799553pt;}
.h10{height:20.836133pt;}
.h8{height:22.416251pt;}
.hb{height:23.869156pt;}
.h7{height:24.906946pt;}
.h11{height:25.569719pt;}
.h6{height:26.171751pt;}
.h13{height:27.198385pt;}
.h4{height:27.397640pt;}
.h15{height:27.533850pt;}
.h14{height:27.670060pt;}
.he{height:28.558730pt;}
.hf{height:28.558961pt;}
.h3{height:30.685357pt;}
.h5{height:39.257627pt;}
.ha{height:52.343503pt;}
.h12{height:66.765558pt;}
.h9{height:104.687006pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x12{left:41.742933pt;}
.x10{left:45.354267pt;}
.x4{left:79.826533pt;}
.x13{left:89.387867pt;}
.x5{left:111.826533pt;}
.x1{left:124.724400pt;}
.x1f{left:128.706267pt;}
.x3{left:132.283467pt;}
.xc{left:138.761200pt;}
.x20{left:141.431707pt;}
.x6{left:148.206400pt;}
.xd{left:150.427867pt;}
.x7{left:156.833067pt;}
.xe{left:244.910667pt;}
.x9{left:258.288533pt;}
.x8{left:259.408533pt;}
.x11{left:287.538267pt;}
.xa{left:376.085733pt;}
.xb{left:377.792400pt;}
.x1b{left:407.023985pt;}
.x1e{left:415.418667pt;}
.x1c{left:416.372980pt;}
.x1a{left:422.847467pt;}
.x1d{left:436.440533pt;}
.x2{left:453.536400pt;}
.xf{left:603.368000pt;}
.x22{left:630.786000pt;}
.x18{left:634.716533pt;}
.x23{left:636.450000pt;}
.x14{left:639.978000pt;}
.x25{left:641.610000pt;}
.x21{left:644.238000pt;}
.x24{left:649.950000pt;}
.x16{left:652.691084pt;}
.x15{left:654.052332pt;}
.x19{left:656.169067pt;}
.x17{left:658.768084pt;}
}
